/* Basic styling for login page */

.login form {
	background:		rgba(255, 255, 255, .8);
	border:			2px solid #407c94;
}

.login #backtoblog a,
.login #nav a {
	color:			#fff;
}

.login .message,
.login .notice,
.login .success {
	border-left:		4px solid #407c94;
}


input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime-local]:focus, input[type=datetime]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, input[type=password]:focus, input[type=radio]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, select:focus, textarea:focus {
	border-color:		#407c94;
	box-shadow:		0 0 0 1px #407c94;
}

.wp-core-ui .button-primary {
	background:		#407c94;
	border-color:		#407c94;
}